uuid: c3d58f67-aaaa-4631-ab72-aef14c1f53fb
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_poi_desc
    - node.type.poi
id: node.poi.field_poi_desc
field_name: field_poi_desc
entity_type: node
bundle: poi
label: Información
description: 'Descripción detallada del punto de interés'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
